How to install liboce-ocaf-lite10 on Debian 9 (Stretch)